#ifndef _INPUT_
#define _INPUT_
#include "common.h"
#include "main.h"
#include "menu.h"
#include "editor.h"
void button_coordinates(int button, LandFloat * x, LandFloat * y, LandFloat * w, LandFloat * h);
void input_toggle_pause(void);
void input_tick(void);
#endif
